RubyGems Navigation menu

ruportの被依存性 Latest version of the following gems require ruport